<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="44">
    <author>Farm Centro Sul.</author>
    <version>1.0</version>
	<iconFilename>Store.dds</iconFilename>
    <title>
        <en>John Deere 1113</en>
        <de>John Deere 1113</de>
        <br>John Deere 1113</br>
    </title>
    <description>
        <en><![CDATA[Farming Simulator 19 - John Deere 1113]]></en>
        <de><![CDATA[Farming Simulator 19 - John Deere 1113]]></de>
        <br><![CDATA[Farming Simulator 19 - John Deere 1113]]></br>
    </description>
    <multiplayer supported="true"/>
	
	<changeModTitle modTitle="facebook.com/FarmCentroSul"/>
	<newcategory name="FCSFerramentas" title="Farm Centro-Sul®" type="TOOL" img="FCS.dds" />

	<extraSourceFiles>
		<sourceFile filename="Textura/ChangeModTitle.lua" />
		<sourceFile filename="Textura/categorizer.lua" />
	</extraSourceFiles>
	
    <storeItems>
        <storeItem xmlFilename="John_Deere_1113.xml"/>
		<storeItem xmlFilename="John_Deere_1113_TD.xml"/>
		<storeItem xmlFilename="John_Deere_1113_TE.xml"/>
		<storeItem xmlFilename="Tandem.xml"/>
		<storeItem xmlFilename="John_Deere_1113_Tandem.xml"/>
    </storeItems>
    <brands>
        <brand name="John Deere" title="John Deere" image="Brand.dds"/>
    </brands>
</modDesc>
